agent_id: mem0-extractor
model: claude-haiku-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Run Mem0 extraction pipeline on session transcripts; pull user preferences, facts and procedural patterns
status: ready
created: 2026-02-24
